@charset "utf-8";

/**************************************************
프로그램 ID : detail.css
프로그램 명 : Hub Cascading Style Sheets
작  성   자 : 
최초 작성일 : 2018/10/22
최종 작성일 : 
참고   사항 : 
**************************************************/


@import url("/assets/hub/global/m/css/detail.css");


/* 행사
---------------------------------------------------------------------------------------------------------- */
.offer .family .intro p {word-break:keep-all; white-space:normal;}


/* SUPEX 김치 + 가정간편식
---------------------------------------------------------------------------------------------------------- */
.store .premium .contArea {padding-top:15px !important;}
/*.store .premium .brief img {border:1px solid #e8e8e8;}*/
.store .premium .brief h3 {margin:14px 0 3px 0; font-size:16px; line-height:22px; opacity:0.3;}
.store .premium .brief h2 {margin-bottom:13px; font-size:20px; line-height:26px;}
.store .premium .brief p + p {margin-top:6px;}
.store .premium .brief .btn {margin-top:16px;}
.store .premium .useinfo {margin-top:20px; padding:18px 14px 15px 14px; border:1px solid #e8e8e8;}
.store .premium .useinfo h4 {margin:19px 0 5px 0; font-size:16px;}
.store .premium .useinfo h4:first-child {margin-top:0;}
.store .premium .useinfo .btn.em02 {height:24px; margin:5px 0 4px 0; font-size:12px; padding:0 10px;}
.store .premium .list {margin-top:30px;}
.store .premium .list.tabArea > h4:first-of-type a.tab {border-left-width:1px;}
.store .premium .list.tabArea > h4:last-of-type a.tab {border-right-width:1px;}
.store .premium .list h4.table {height:40px; margin:20px 0 0 0; font-size:16px; text-align:center; border-top:1px solid #e8e8e8; background:#f7f7f7;}
.store .premium .list h4.table:first-child {margin-top:10px;}
.store .premium .list ol:not(.list01) {clear:both; height:auto; margin:0 -8px; overflow:hidden;}
.store .premium .list ol:not(.list01) > li {float:left; width:calc(50% - 15px); margin:15px 7px 5px 8px;}
.store .premium .list ol:not(.list01) > li figcaption {min-height:37px; padding:14px 0; text-align:center; display:block;}
.store .premium .list .btnC .btn {width:250px;}
.store .premium .delivery {margin:25px 0 50px 0; padding-bottom:28px; border-bottom:1px solid #e5e5e5;}
.store .premium .delivery:before {width:79px; background:url("/assets/hub/kr/images/ico/ico_delivery01.png") 10px 5px no-repeat; display:table-cell; content:"";}
.store .premium .delivery ul li {line-height:25px;}
.store .premium .delivery ul li:not(:first-child) {margin-top:3px;}
/* 연말기념 스페셜 선물세트 */
/*.store .premium .tabCont {margin-top:20px;}
.store .premium .tabCont figure > * {text-align:center;}
.store .premium .tabCont figure figcaption {margin:0 15px 25px 15px; padding-bottom:25px; border-bottom:1px solid #e8e8e8; font-size:16px; word-break:keep-all;}
.store .premium .tabCont figure figcaption h5 {font-size:16px; margin-bottom:10px;}
.store .premium .tabCont ol.list01 {width:100%; padding:0 15px; color:#333; font-weight:700; font-size:12px; line-height:18px;}
.store .premium .tabCont ol.list01 li:not(:first-child) {margin-top:14px;}
.store .premium .tabCont ol.list01 dl {position:relative; width:100%; padding:0 42px 0 2px;}
.store .premium .tabCont ol.list01 dl dt p {font-weight:400; word-break:keep-all;}
.store .premium .tabCont ol.list01 dl dd {position:absolute; top:50%; right:0; width:35px; margin-top:-17.5px; text-align:center; line-height:35px; border-radius:2px; background-color:#faf6ea;}
.store .premium .tabCont p.note {width:calc(100% - 30px); margin:25px 15px 0 15px; padding-top:15px; border-top:1px solid #e8e8e8;}
.store .premium .tabCont figure + strong {padding-left:15px; font-size:12px; color:#333;}*/

.popSubscript section {height:100vh; padding:26px 15px; overflow-y:auto;}
.popSubscript section:after {height:26px; display:block; content:"";}
.popSubscript dl.regist {padding-bottom:20px; border-bottom:1px solid #e8e8e8;}
.popSubscript .agreeCont, .popSubscript dl.regist + dl.regist {margin-top:20px;}
.popSubscript .agreeCont h2 {margin-bottom:15px;}
.popSubscript .agreeCont h4 {margin-bottom:8px; font-size:16px; text-align:center;}
.popSubscript .agreeCont h6 {margin:13px 0 5px 0; font-size:14px;}
.popSubscript .agreeCont p.agreeChk {position:relative; margin:10px 0 6px 0;}
.popSubscript .agreeCont p.agreeChk input {position:absolute; top:50%; left:14px; margin-top:-8.5px;}
.popSubscript .agreeCont p.mg {margin-top:11px;}


/* 검색전용 페이지
------------------------------------------------------------------------------- */
.separate {background:#3f3f3f;}
.separate header {position:static; width:100%; height:60px; text-align:center; background:#000; display:table;}
.separate header > h1, .separate header > figure {padding:0 20px; vertical-align:middle; display:table-cell;}
.separate.sv:not(.st01) header > h1 {text-align:left;}
.separate.sv header > h1 img {height:23px;}
.separate.sv header > figure {text-align:right;}
.separate.sv header > figure img {width:auto; height:30px;}
.separate #container:not(.searchReserve) {padding:20px;}
.separate #container h1 {margin-bottom:20px; font-size:19px; color:#fff; text-align:center;}
.separate .bnrArea {height:115px; margin-top:10px; padding:10px 20px; font-size:11px; color:#fff; line-height:14px; font-weight:500; text-align:left; background-position:50% 50%; background-repeat:no-repeat; background-size:cover;}
.separate .bnrArea:not(.table) {position:relative;}
.separate .bnrArea:not(.table) h4 {font-size:17px; color:#fff; line-height:21px;}
.separate .bnrArea:not(.table) .note {position:absolute; left:19px; bottom:19px;}
.sv .searchReserve .market.bnrArea {background-image:url("/assets/hub/m/kr/images/bnr/bnr_walkerhillMarket.png");}
.sv .intro {padding-bottom:20px; line-height:20px;}
.sv .intro .autoImg {height:375px;}
.sv .intro figure {position:relative; height:375px;}
.sv .intro figure figcaption {position:absolute; top:0; left:0; width:100%; height:100%; color:#fff; text-align:center; display:table;}
.sv .intro figure figcaption > div {height:100%; padding-bottom:35px; vertical-align:middle; display:table-cell;}
.sv .intro figure figcaption h2 {margin-bottom:14px; font-size:34px; color:#fff; line-height:36px;}
.sv .intro figure figcaption h2 + p:after {width:37.5px; height:2px; margin:18px auto 17px auto; background:#fff; display:block; content:"";}
.sv .intro figure figcaption h3 {font-size:14px; color:#fff; line-height:20px; font-weight:400;}
.sv .intro figure figcaption dl > * {vertical-align:middle; display:inline-block;}
.sv .intro figure figcaption dl dt {font-weight:700;}
.sv .intro figure figcaption dl dt:not(:first-of-type) {margin-left:12px;}
.sv .intro figure figcaption dl dd {margin-left:7px;}
.sv .intro figure figcaption dl dt:nth-of-type(2), .searchReserve .sv .intro figure figcaption dl dd:nth-of-type(2) strong {font-weight:900;}
.sv:not(.st01) .intro ul {position:relative; clear:both; height:auto; margin:-60px 20px 0 20px; border-width:1px 0 0 1px; border-style:solid; border-color:#e2e2e2; background:#fff; overflow:hidden;}
.sv:not(.st01) .intro ul li {position:relative; width:100%; height:124px; padding-top:49px; color:#333; text-align:center; border-right:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2; display:table;}
.sv:not(.st01) .intro ul li:not(:last-child) {float:left; width:50%;}
.sv:not(.st01) .intro ul li:last-child {clear:both;}
.sv:not(.st01) .intro ul li > * {vertical-align:middle; display:table-cell;}
.sv:not(.st01) .intro ul li em {font-size:11px;}
.sv:not(.st01) .intro ul li:before {position:absolute; top:12px; left:0; width:100%; height:48px; background-position:50% 50%; background-repeat:no-repeat; display:block; content:"";}
.sv:not(.st01) .intro ul li:nth-child(1):before {background-image:url("/assets/hub/global/images/ico/ico_price01.png"); background-size:auto 44px;}
.sv:not(.st01) .intro ul li:nth-child(2):before {background-image:url("/assets/hub/global/images/ico/ico_svPoint01.png"); background-size:auto 45px;}
.sv:not(.st01) .intro ul li:nth-child(3):before {background-image:url("/assets/hub/global/images/ico/ico_okCashbag01.png"); background-size:auto 48px;}
.sv:not(.st01) .intro ul li:nth-child(4):before {background-image:url("/assets/hub/global/images/ico/ico_lunchbox01.png"); background-size:auto 34px;}
.sv:not(.st01) .intro ul li:nth-child(5):before {background-image:url("/assets/hub/global/images/ico/ico_nature01.png"); background-size:auto 36px;}
.sv:not(.voucher) .package ol li:not(:first-child) {margin-top:20px;}
.sv:not(.voucher) .package ol li figure {height:100%; padding-bottom:10px; background:#fff;}
.sv .package figcaption {padding:27px 25px; display:block;}
.sv .package figcaption h3 {font-size:24px; line-height:28px;}
.sv .package figcaption h3:after {width:calc(100% + 50px); height:3px; margin:27px 0 0 -25px; border-top:1px solid #efefef; display:block; content:"";}
.sv .package figcaption dl:not([class]) dt {margin-top:25px; margin-bottom:2px; font-size:16px; color:#333; font-weight:700;}
.sv .package h5, .sv .credit h5 {margin-bottom:6px; font-size:16px; font-weight:500;}
.sv .campaign {padding:54px 25px 30px 25px !important;}
.sv .campaign ol li {padding-bottom:45px;}
.sv .campaign ol li:not(:first-child) {padding-top:54px; border-top:1px solid #efefef;}
.sv .campaign h2 {font-size:24px;}
.sv .campaign figure {margin:21px 20px 19px 20px;}
.sv .campaign p + p {margin-top:21px;}
/* 치유 */
.sv.st01 .intro figure figcaption > div {padding-bottom:60px;}
.sv.st01 .intro figure figcaption h2 {margin-bottom:0;}
.sv.st01 .intro figure dl dd {font-size:12px;}
.sv.st01 .intro figure dl dd strong {font-weight:700;}
.sv.st01 .intro .useInfo {position:relative; margin:-60px 20px 0 20px; padding:24px 20px 47px 24px; border:1px solid #e2e2e2; background:#fff;}
.sv.st01 .intro .useInfo h4 {margin-bottom:26px; padding-right:4px; line-height:24px; text-align:center;}
.sv.st01 .package figcaption h3 + p {margin:24px 0 16px 0;}
.sv.st01 .discArea {margin:20px 20px 0 20px; padding:10px; border:1px solid rgba(255,255,255,0.3); text-align:left;}
.sv.st01 .discArea ul li {position:relative; padding-left:15px; color:#fff;}
.sv.st01 .discArea ul li:first-child {padding-bottom:10px;}
.sv.st01 .discArea ul li:before {position:absolute; left:0px; top:3px; width:10px; height:10px; content:"*";}
.sv .credit .bg {margin:-30px -15px 0 -15px; padding:49px 15px 25px 15px; background:#fff;}
.sv .credit .bg h3 {margin-bottom:19px; font-size:23px; line-height:25px; text-align:center;}
.sv .credit .bg figcaption h4 {margin:20px 0 0 0; font-size:14px; line-height:20px;}
.sv .credit .bg > h4 {margin-bottom:11px; font-size:23px; text-align:center;}
.sv .credit .bg > h4:before {width:calc(100% + 50px); height:3px; margin:33px 0 31px -25px; border-top:1px solid #efefef; display:block; content:"";}
.sv .credit .bg > dl dt {color:#333; font-weight:500;}
.sv .credit .bg > dl dt:not(:first-of-type) {margin-top:16px;}


/* 임직원 예약
------------------------------------------------------------------------------- */
.infra .agreeArea, .separate .agreeArea {padding:16px 20px 18px 20px; text-align:center; background:#fff;}
.infra .agreeArea p:first-child {font-size:16px; color:#333; line-height:24px;}
.infra .agreeArea p:first-child strong {color:#6c7594;}
.infra .agreeArea .check, .separate .agreeArea .check {margin-top:16px; padding-top:16px; color:#333; border-top:1px solid #ddd;}
.infra .agreeArea .check label, .separate .agreeArea .check label {margin-right:6px; vertical-align:0;}
.infra .btnC {margin-top:10px;}
.separate .intro .agreeArea {margin:0 -20px 0 -24px; padding:16px 20px 18px 24px; border-width:1px 0; border-style:solid; border-color:#efefef;}
.separate .intro .agreeArea h5 {font-size:14px; line-height:19px; font-weight:500; text-align:left;}
.separate .intro .agreeArea .check {margin:0 -6px; border:0 none;}


/* 임직원예약 - 바우처
---------------------------------------------------------------------------------------------------------- */
.separate.voucher .bnrArea {background-image:url("/assets/hub/m/kr/images/bnr/bnr_voucher01.jpg");}
.separate.voucher .intro {padding-top:20px;}
.separate.voucher .intro .useInfo {margin-top:0; padding-bottom:22px;}
.separate.voucher .intro .useInfo h4 {margin-left:-10px; margin-right:-10px;}
.separate.voucher .intro .useInfo dl.info04 {margin-top:17px;}
.separate.voucher .package figure {padding-bottom:10px; background:#fff;}
.separate.voucher .package dl.info01 {margin-top:17px;}





